attrs==23.1.0
blis==0.7.9
boto3==1.27.0
botocore==1.30.0
catalogue==1.0.2
certifi==2023.5.7
charset-normalizer==3.1.0
click==8.0.4
cymem==2.0.7
dill==0.3.6
docker==5.0.3
future==0.18.3
google-pasta==0.2.0
idna==3.4
importlib-metadata==6.7.0
jmespath==1.0.1
multiprocess==0.70.14
murmurhash==1.0.9
numpy==1.24.4
packaging==23.1
pandas==2.0.3
pathos==0.3.0
plac==1.1.3
pox==0.3.2
ppft==1.7.6.6
preshed==3.0.8
protobuf==3.20.3
protobuf3-to-dict==0.1.5
python-dateutil==2.8.2
pytz==2023.3
requests==2.31.0
s3transfer==0.6.1
sagemaker==2.72.3
sagify==0.23.0
six==1.16.0
smdebug-rulesconfig==1.0.1
spacy==2.3.9
srsly==1.0.6
thinc==7.4.6
tika==2.6.0
tqdm==4.65.0
tzdata==2023.3
urllib3==1.26.16
wasabi==0.10.1
websocket-client==1.6.1
zipp==3.15.0
